# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-12-12 17:35
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('halaman_status', '0002_auto_20171213_0035'),
        ('login_status', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='User',
        ),
    ]
